/* Responsividade */
#principal{
    display: grid;
    grid-template-columns: 0,5px 1px 0,5px;
    grid-template-rows: 220px;
}

/* Estilização */
html, body { height: 100%;
    width: 100%;
    background-color: black;
}

#topo{
    display: flex;
    background-color: black;
    margin: 15px;
    padding: auto;
    color: goldenrod;
    align-items: center;
    height: auto;  
}

#logo{
    border-radius: 50%;
    border-bottom: 5px solid goldenrod;
    border-right: 5px solid goldenrod;
    padding-top: auto;
        margin: auto;
        width: 180px;
        height: 180px;
}


h1 {
    text-align: center;
    font-size: 80px;
    padding-left: 30px;
    color: goldenrod;
    background-color: black;
    }

h2{
    text-align: left;
    font-size: 30px;
    margin: 15px;
    padding: auto;
    display: inline;
    color: goldenrod;
    background-color: black;
}

#title{
    font-size: 40px;
    color:goldenrod;
    background-color: black;
}

#corpo{
    width: auto;
    height: auto;
    border: 5px solid goldenrod;
    display: flex;
    margin: 15px;
    padding: auto;
}

#redesocial{
    border-radius: 50%;
    border-right: solid 10px goldenrod;
    border-bottom: solid 10px goldenrod;
    
    width: 80px;
    height: 80px;
}

#rodape{
    width: auto;
    height: auto;
    border: 5px solid goldenrod;
    display: flexbox;
    margin: 15px;
    padding: auto;

}